#u1798
{
	border-color: #000000;
	background-color: #F8F8DD;
	position: relative;
}

#u1960
{
	border-color: #000000;
	background-color: #F8F8DE;
	position: relative;
}

#u1571
{
	border-style: solid;
	border-color: #959585;
	background-color: transparent;
	position: relative;
	border-width: 1px 0px 0px;
}

#u3203
{
	background-color: #67C18C;
	position: relative;
}

#widgetu3211
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3214-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u3212-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu3211.non-empty-st #u3212-4
{
	background-color: #FFFFFF;
}

#widgetu3211:hover #u3212-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3211.focus-st #u3212-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3211.non-empty-st #u3212-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3211:hover #u3212-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3211.focus-st #u3212-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3215
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3217-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u3218-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu3215.non-empty-st #u3218-4
{
	background-color: #FFFFFF;
}

#widgetu3215:hover #u3218-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3215.focus-st #u3218-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3215.non-empty-st #u3218-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3215:hover #u3218-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3215.focus-st #u3218-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u3219-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3204.frm-sub-st #u3219-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3209-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3204.frm-subm-err-st #u3209-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3220-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #FFFFFF;
	line-height: 1;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3204.frm-sub-st #u3219-4,#widgetu3204.frm-subm-err-st #u3209-4,#widgetu3204.frm-subm-ok-st #u3220-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu3204.frm-subm-ok-st #u3220-4 p
{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3210-17
{
	position: relative;
	background: url("/images/large-button-back-u3210-17.png") no-repeat 0px 0px;
}

#u3210-17:hover
{
	background: url("/images/large-button-back-u3210-17-r.png") no-repeat 0px 0px;
}

#u3210-17:active
{
	background: url("/images/large-button-back-u3210-17-m.png") no-repeat 0px 0px;
}

#widgetu3204.frm-sub-st #u3210-17
{
	background: url("/images/large-button-back-u3210-17-fs.png") no-repeat 0px 0px;
}

#widgetu3205
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3208-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u3206-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu3205.non-empty-st #u3206-4
{
	background-color: #FFFFFF;
}

#widgetu3205:hover #u3206-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3205.focus-st #u3206-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3205.non-empty-st #u3206-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3205:hover #u3206-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3205.focus-st #u3206-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3695
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#widgetu3211.fld-err-st,#widgetu3215.fld-err-st,#widgetu3205.fld-err-st,#widgetu3695.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u3697-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#widgetu3211.fld-err-st #u3214-4 p,#widgetu3211.fld-err-st #u3214-4 span,#widgetu3215.fld-err-st #u3217-4 p,#widgetu3215.fld-err-st #u3217-4 span,#widgetu3205.fld-err-st #u3208-4 p,#widgetu3205.fld-err-st #u3208-4 span,#widgetu3695.fld-err-st #u3697-4 p,#widgetu3695.fld-err-st #u3697-4 span
{
	color: #D7244C;
}

#u3698-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
}

#widgetu3695.non-empty-st #u3698-4
{
	background-color: #FFFFFF;
}

#widgetu3695:hover #u3698-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3695.focus-st #u3698-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu3211.fld-err-st #u3212-4,#widgetu3215.fld-err-st #u3218-4,#widgetu3205.fld-err-st #u3206-4,#widgetu3695.fld-err-st #u3698-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu3695.non-empty-st #u3698-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3695:hover #u3698-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3695.focus-st #u3698-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu3211.fld-err-st #u3212-4 *,#widgetu3215.fld-err-st #u3218-4 *,#widgetu3205.fld-err-st #u3206-4 *,#widgetu3695.fld-err-st #u3698-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3204,#u3699
{
	position: relative;
}

#widgetu3211_input,#widgetu3211_prompt,#widgetu3215_input,#widgetu3215_prompt,#widgetu3205_input,#widgetu3205_prompt,#widgetu3695_input,#widgetu3695_prompt
{
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#widgetu3211.focus-st #widgetu3211_prompt,#widgetu3211.non-empty-st #widgetu3211_prompt,#widgetu3215.focus-st #widgetu3215_prompt,#widgetu3215.non-empty-st #widgetu3215_prompt,#widgetu3205.focus-st #widgetu3205_prompt,#widgetu3205.non-empty-st #widgetu3205_prompt,#widgetu3695.focus-st #widgetu3695_prompt,#widgetu3695.non-empty-st #widgetu3695_prompt
{
	visibility: hidden;
}

#u3331,#u3333,#u3335,#u3337
{
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u3339-4
{
	position: relative;
	background: transparent url("/images/paper-tab-design-green.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u3339-4
{
	background-image: url('/images/paper-tab-design-green_poster_u3308.png');
}

#u3339-2
{
	padding-top: 4px;
}

#u3340-4
{
	position: relative;
	background: transparent url("/images/paper-tab-qs-grey.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u3340-4
{
	background-image: url('/images/paper-tab-qs-grey_poster_u3327.png');
}

#u3340-2
{
	padding-top: 6px;
	color: #666666;
}

#u3341-4
{
	position: relative;
	background: transparent url("/images/paper-tab-commins-orange.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u3341-4
{
	background-image: url('/images/paper-tab-commins-orange_poster_u3322.png');
}

#u3341-2
{
	padding-top: 6px;
}

#u3342-4
{
	position: relative;
	background: transparent url("/images/paper-tab-observe-blue.svg") no-repeat left top;
	background-size: cover;
}

#u3339-4:hover,#u3340-4:hover,#u3341-4:hover,#u3342-4:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	background-size: cover;
}

.nosvg #u3342-4
{
	background-image: url('/images/paper-tab-observe-blue_poster_u3314.png');
}

#u3342-2
{
	padding-top: 6px;
}

#u1016
{
	border-color: #000000;
	background-color: #006991;
	position: relative;
}

#u2788-9
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	position: relative;
}

#u2788-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2788-7  span,#u2788-7  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2788-2
{
	font-size: 12px;
}

#menuu1091
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2763,#u1195,#u1185,#u1038-4,#u3260-4,#u3200-8,#u1123,#u1124
{
	background-color: transparent;
	position: relative;
}

#u1124:hover
{
	background: #922602 url("/images/large-button-back-b.jpg") repeat-x left top;
	background-size: 26px 41px;
}

#u1126-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1558,#u1559
{
	background-color: transparent;
	position: relative;
}

#u1124.MuseMenuActive,#u1559:hover
{
	background: #922602 url("/images/large-button-back-b.jpg") repeat-x left top;
	background-size: 26px 41px;
}

#u1562-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1137,#u1138
{
	background-color: transparent;
	position: relative;
}

#u1559.MuseMenuActive,#u1138:hover
{
	background: #922602 url("/images/large-button-back-b.jpg") repeat-x left top;
	background-size: 26px 41px;
}

#u1140-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1099,#u1100
{
	background-color: transparent;
	position: relative;
}

#u1138.MuseMenuActive,#u1100:hover
{
	background: #922602 url("/images/large-button-back-b.jpg") repeat-x left top;
	background-size: 26px 41px;
}

#u1100.MuseMenuActive
{
	background: #922602 url("/images/large-button-back-b.jpg") repeat-x left top;
	background-size: 26px 41px;
}

#u1103-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 16px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
}

#widgetu3211.fld-err-st #u3214-4,#widgetu3205.fld-err-st #u3208-4,#u1124.MuseMenuActive #u1126-4,#u1559.MuseMenuActive #u1562-4,#u1138.MuseMenuActive #u1140-4,#u1100.MuseMenuActive #u1103-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u668
{
	background-color: transparent;
	position: relative;
}

#u687
{
	border-color: #000000;
	background-color: #D9D8BC;
}

